Subject: Rejected Mail

From: "Peter J. Punt,MBL-TNO,Rijswijk,The Neth." <[email-masked]>
Date: 9 Feb 1994 08:43:15 -0000

> From:          [email-masked]
> To:            [email-masked]
> Subject:       Rejected Mail
> Date:          Wed, 09 Feb 94 09:26:54  +100

>
> Unable to deliver message because:
>
>       [email-masked].\.\ : Problems with this Address
>
> Returned Text follows
> -------------------
> To:           [email-masked].\.\
> From:         "Peter J. Punt,MBL-TNO,Rijswijk,The Neth."  <[email-masked]>
> Organization: Medical Biological Laboratory TNO
> Date:         9 Feb 94 09:31:17 +0100 (MET DST)
> Subject:      Re: fungal promoters
> CC:           [email-masked]
> Priority: normal
> X-mailer:     Pegasus Mail v2.3 (R5).
>
> > Date:          Tue, 08 Feb 94 14:41:43 PST
> > From:          [email-masked].\(\).\(\)(\) (Dr. Alice L. Schroeder \(509/335-7010\))
> > Reply-to:      [email-masked].\(\).\(\)(\) (Dr. Alice L. Schroeder \(509/335-7010\))
> > To:            "bionet.mycology mail newsgroup" <[email-masked]>
> > Subject:       fungal promoters
>
> > I am interested in any fungal promoters made up of separate elements that lack
> > promoter function when present alone, such as separate enhancer and TATA
> > elements.   I'd be indebted to anyone who can inform me of these!  Martin L.
> > Pall at [email-masked]
> >
> >
> >
> >
> Dear Dr. Pall, recently we have developed a fungal mini-promoter
> based on sequences from the constitutively expressed Aspergilus
> nidulans gpdA gene. This mini-promoter contains all sequences
> necessary and sufficient for correct transcription initiation,
> drives a significant but low level of basal activity and is not
> effected by wide domain C- and N-control. Convenient cloning sites
> (KpnI and NotI) are present upstream of the transcription initiation
> sites. The promoter is followed by the reporter gene lacZ, and
> contains the argB marker for fungal transformation, which makes this
> vector suitable for the analysis of fungal upstream elements. Please
> let me know if this suits you. The vector is freely available for non-
> commercial use.
>
>
As the postmaster could not find your adress I now send the message
through the mycology news group> >
>
>
>  +--------------------------------------------------------------------------+
>  | Peter J. Punt                         Internet: [email-masked]          |
>  | Medical Biological Laboratory TNO                                        |
>  | Department of Molecular Genetics and Gene-Technology                     |
>  | Postbox 5815                                                             |
>  | 2280 HV Rijswijk                      Phone (..) 31 15 843122            |
>  | The Netherlands                       Fax   (..) 31 15 843989            |
>  +--------------------------------------------------------------------------+
>
>
>
>
>
>

 +--------------------------------------------------------------------------+
 | Peter J. Punt                         Internet: [email-masked]          |
 | Medical Biological Laboratory TNO                                        |
 | Department of Molecular Genetics and Gene-Technology                     |
 | Postbox 5815                                                             |
 | 2280 HV Rijswijk                      Phone (..) 31 15 843122            |
 | The Netherlands                       Fax   (..) 31 15 843989            |
 +--------------------------------------------------------------------------+